body {
    /*background-color: #C2A364;*/
	/*background: linear-gradient(black, white);*/
	background-color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 15px;
    margin-left: 15px;
}

.bg-light {
    background-color: #CBD7E6 !important;
}


.testo_logo
{
	color: #000;
	font-family: arial;
	font-size: 27px;
	margin-left: 333px;
	padding-bottom: 17px;
}

@media screen and (max-width: 600px) {
  .testo_logo {
    display: none;
  }

}

.intro
{
	height: 50px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 17px;
}
@media screen and (max-width: 600px) {
  .intro {
	height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
}


#logo
{
padding-top: 5px;
padding-bottom: 5px;
}

table.grocery-crud-table tr td:nth-child(1) {
 width: 7%;
}


table.grocery-crud-table tr td:nth-child(2) {
 width: 3%;
}

table.grocery-crud-table tr td:nth-child(3) {
 width: 3%;
}

table.grocery-crud-table tr td:nth-child(4) {
 width: 3%;
}

table.grocery-crud-table tr td:nth-child(5) {
 width: 12%;
}

table.grocery-crud-table tr td:nth-child(6) {
 width: 3%;
}

table.grocery-crud-table tr td:nth-child(7) {
 width: 17%;
}

table.grocery-crud-table tr td:nth-child(8) {
 width: 10%;
}

table.grocery-crud-table tr td:nth-child(9) {
 width: 20%;
}

table.grocery-crud-table tr td:nth-child(10) {
 width: 10%;
}

table.grocery-crud-table tr td:nth-child(11) {
 width: 7%;
}

table.grocery-crud-table tr td:nth-child(12) {
 width: 5%;
}
